nvm_set_data_storage_client \
   -client_name {envm_client}  \
   -number_of_words 5744 \
   -word_size 8 \
   -use_for_simulation {0}  \
   -content_type {MEMORY_FILE}  \
   -memory_file_format {INTELHEX}  \
   -memory_file {D:/test/m2s_dg0441_starter_liberov11p8_sp1_df/SF2_Starter_Adaptive_FIR_filter_Demo_DF/DesignFiles/Adaptive_FIR_filter_Demo/SoftConsole4.0/Adaptive_FIR_MSS_CM3/Release/Adaptive_FIR_MSS_CM3.hex}  \
   -base_address 0 \
   -reprogram 1 \
   -use_as_rom 0 \
   -lock_address 0
